.section-newsletter .container {
    position: relative;
    width: 100%;
    display: flex;
    flex-direction: column;    
    padding: 50px 25px;
    border-radius: 30px;
    border-top-left-radius: 0;
    align-items: center;
    font-weight: 400;
    overflow: visible;
    text-align: center;
}

.section-newsletter .container .col {
    width: 100%;
}

.section-newsletter .container h2 {
    font-family: 'Baloo 2', sans-serif;
    color: #9349DE;
    font-size: 2rem;
    font-weight: 700;
    line-height: 36px;
    z-index: 99;
}

.section-newsletter #hs-news-form {
    position: relative;
    background-color: #9349DE;
    padding: 30px;
    border-radius: 25px;
}

.section-newsletter {
    margin-left: 0;
    margin-right: 0;
}

@media only screen and (min-width: 768px) {

    .section-newsletter .container {
        flex-direction: row;
        gap: 50px;
        text-align: left;
        padding: 50px 100px;
    }

    .section-newsletter .container .col {
        width: 50%;
    }

}